Hello,
I'm using SLES 11.2 and would like to install php53-devel. Where can I get this? I have downloaded the two SDK isos but can't find it on there.

Cheers,

Nathan.